@charset "utf-8";

body.index{
}

/*#index*/
#index-container{
	clear:both;
	margin:0 auto;
	width:980px;
	background:#FFF;
	overflow : hidden;
	}

#index-container header.index-header{
    clear:both;
	margin:0 auto;
	width:980px;
	height:600px;
	position:relative;
}

#index-container header.index-header h1.indextitle{
	background:url(../img/index_h1.gif) no-repeat ;
	width:97px;
	height:252px;
	position:absolute;
    top:15px;
    left:840px;
}
	
nav.indexnav{
	width:551px;
	position:absolute;
    top:180px;
    left:150px;
}

nav.indexnav ul.menu li{
	float:left;
	margin-left:70px;
}

nav.indexnav ul.menu li a{
	display:block;
}

nav.indexnav ul.menu li.menu01{
	background:url(../img/index_nav.gif) no-repeat 0 0;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu02{
	background:url(../img/index_nav.gif) no-repeat -120px 0;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu03{
	background:url(../img/index_nav.gif) no-repeat -250px 0;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu04{
	background:url(../img/index_nav.gif) no-repeat -380px 0;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu05{
	background:url(../img/index_nav.gif) no-repeat -506px 0;
	width:39px;height:200px;
}


nav.indexnav ul.menu li.menu01 a{
	background:url(../img/index_nav.gif) no-repeat 0 0;
	width:190px;height:200px;
}
nav.indexnav ul.menu li.menu02 a{
	background:url(../img/index_nav.gif) no-repeat -120px 0;
	width:180px;height:200px;
}
nav.indexnav ul.menu li.menu03 a{
	background:url(../img/index_nav.gif) no-repeat -250px 0;
	width:180px;height:200px;
}
nav.indexnav ul.menu li.menu04 a{
	background:url(../img/index_nav.gif) no-repeat -380px 0;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu05 a{
	background:url(../img/index_nav.gif) no-repeat -506px 0;
	width:39px;height:200px;
}


nav.indexnav ul.menu li.menu01 a:hover{
	background:url(../img/index_nav.gif) no-repeat 0 -200px;
	width:190px;height:200px;
}
nav.indexnav ul.menu li.menu02 a:hover{
	background:url(../img/index_nav.gif) no-repeat -120px -200px;
	width:190px;height:200px;
}
nav.indexnav ul.menu li.menu03 a:hover{
	background:url(../img/index_nav.gif) no-repeat -250px -200px;
	width:190px;height:200px;
}
nav.indexnav ul.menu li.menu04 a:hover{
	background:url(../img/index_nav.gif) no-repeat -380px -200px;
	width:39px;height:200px;
}
nav.indexnav ul.menu li.menu05 a:hover{
	background:url(../img/index_nav.gif) no-repeat -506px -200px;
	width:39px;height:200px;
}

#index-container section.snsbox{
	
}

div.btm_left{
	width:420px;
	float:left;
	margin-left:30px;
}

div.twitter{
	width:450px;
	float:left;
	margin-left:30px;
}

div.twitter h3.twitter{
background:url(../img/index_tit_tw.gif) no-repeat;
width:160px;
height:18px;
margin-bottom:15px;
}

div.newspics{
	width:400px;
	float:left;
}
div.newspics h3.newspic{
	background:url(../img/index_newpic.gif) no-repeat;
	width:200px;
	height:18px;
}

div.latestbooks{
	width:400px;
	float:left;
	height:300px;
}

div.latestbooks h3.latestbooks{
	background:url(../img/index_latestbooks.gif) no-repeat;
	width:58px;
	height:18px;
	margin-bottom:20px;
}



/*.tweet*/
.tweet,
.query {
	color: #000;
}
.tweet .tweet_list {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	background: #F9EDF4;
}
.tweet .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 15px;
	list-style-type: none;
	font-size:14px;
}
.tweet .tweet_list li a {
	color: #0C717A;
}
.tweet .tweet_list li .tweet_time{
	color:#333;
	font-size:10px;
	display:block;
	line-height:1.4;
}
.tweet .tweet_list li .tweet_join{
	font-size:10px;
}
.tweet .tweet_list li .tweet_text{
	font-size:14px;
}
.tweet .tweet_list li .tweet_text a{
	color:#3B5998;
}
.tweet .tweet_list .tweet_even {
	background: #FFF;
}
.tweet .tweet_list .tweet_avatar {
	padding-right: 10px;
	float: left;
}
.tweet .tweet_list .tweet_avatar img {
	vertical-align: middle;
}



/*#second*/
body.second{
	text-align:justify;
}

#second-container{
	clear:both;
	margin:0 auto;
	width:980px;
	background:#FFF;
}

header.second-header{
}

header.second-header h1.title{
	background:url(../img/sec_h1.gif) no-repeat;
	width:78px;
	height:156px;
	margin:0 0 20px 450px;
}
header.second-header h1.title a{
	display:block;
	width:78px;
	height:156px;
}


/*.essay*/

section.essay{
	clear:both;
	margin:0 auto;
	width:900px;
	padding-bottom:50px;
}

h2.essay{
	text-align:center;
	background:url(../img/essey_h2.gif) no-repeat;
	width:900px;
	height:50px;
}

div.essay_box{
	margin-top:10px;
	padding:20px;
	border:1px solid #F7D71E;
}

h3.essay{
	color:#90DDF4;
	font-size:20px;
	border-left:5px solid #90DDF4;  
    line-height:200%;
    padding-left:8px;
	margin-bottom:10px;
}

.essay_date{
	font-size:14px;
	color:#98E56E;
	margin-top:10px;
	}
	
/*.news*/

section.news{
	clear:both;
	margin:0 auto;
	width:900px;
	padding-bottom:50px;
}

h2.news{
	text-align:center;
	background:url(../img/news_h2.gif) no-repeat;
	width:900px;
	height:50px;
}

div.news_box{
	margin-top:10px;
	padding:20px;
}

h3.news{
	color:#90DDF4;
	font-size:20px;
	border-left:5px solid #90DDF4;  
    line-height:200%;
    padding-left:8px;
	margin-bottom:10px;
}

.news_date{
	font-size:14px;
	color:#98E56E;
	margin-top:10px;
	}
	
/*.news*/

section.profile{
	clear:both;
	margin:0 auto;
	width:900px;
	padding-bottom:50px;
}

h2.profile{
	text-align:center;
	background:url(../img/profile_h2.gif) no-repeat;
	width:900px;
	height:50px;
}

div.profile_box{
	margin-top:10px;
	padding:20px;
}

div.profile_box p.profiletxt{
margin:20px;
font-size:14px;
}

span.year{
	color:#ce93f9;
}



/*nav*/

nav.sec_nav{
	clear:both;
	margin:0 auto;
	width:980px;
}

nav.sec_nav ul.menu li{
	float:left;
}

nav.sec_nav ul.menu li a{
	display:block;
}

nav.sec_nav ul.menu li.menu01{
	background:url(../img/sec_nav.gif) no-repeat 0 0;
	width:190px;height:50px;
}
nav.sec_nav ul.menu li.menu02{
	background:url(../img/sec_nav.gif) no-repeat -190px 0;
	width:180px;height:50px;
}
nav.sec_nav ul.menu li.menu03{
	background:url(../img/sec_nav.gif) no-repeat -370px 0;
	width:150px;height:50px;
}
nav.sec_nav ul.menu li.menu04{
	background:url(../img/sec_nav.gif) no-repeat -520px 0;
	width:230px;height:50px;
}
nav.sec_nav ul.menu li.menu05{
	background:url(../img/sec_nav.gif) no-repeat -750px 0;
	width:230px;height:50px;
}

nav.sec_nav ul.menu li.menu01 a{
	background:url(../img/sec_nav.gif) no-repeat 0 0;
	width:190px;height:50px;
}
nav.sec_nav ul.menu li.menu02 a{
	background:url(../img/sec_nav.gif) no-repeat -190px 0;
	width:180px;height:50px;
}
nav.sec_nav ul.menu li.menu03 a{
	background:url(../img/sec_nav.gif) no-repeat -370px 0;
	width:150px;height:50px;
}
nav.sec_nav ul.menu li.menu04 a{
	background:url(../img/sec_nav.gif) no-repeat -520px 0;
	width:230px;height:50px;
}
nav.sec_nav ul.menu li.menu05 a{
	background:url(../img/sec_nav.gif) no-repeat -750px 0;
	width:230px;height:50px;
}



/*.footer*/

footer.footer_sec {
    clear:both !important;
margin:0 auto;
	width:980px;
}

div.footbox{
    text-align: center;
}

p.otayori{
	font-size: 12px;
	margin-bottom:10px;
}

address.address_sec{
	font-size: 12px;
	margin:20px 0 0 0;
	font-style: normal;
}

ul.sec_btn{
	width:92px;
	height:80px;
	margin:30px 0 0 450px;
}
ul.sec_btn li{
	float:left;
	width:46px;
	height:26px;
}
ul.sec_btn li a{
	display:block;
	width:46px;
	height:26px;
}
ul.sec_btn li.menu01 a{
	background:url(../img/sec_btn.png) no-repeat 0 0;
}
ul.sec_btn li.menu02 a{
	background:url(../img/sec_btn.png) no-repeat -46px 0;
}



/*TEXT*/

.m-txt{
     font-size: 16px;
	line-height:1.8;
}

.s-txt{
     font-size: 12px;
	line-height:1.8;
}

/*HR*/


hr.bl_thin {
   border:solid #000;
   border-width:1px 0 0 0;
   margin:20px 0;
}

/*.scrolltotop*/

.scrolltotop{
font-size:12px;
color:#1D2087;
text-align:right;
margin-top:10px;
}

.scrolltotop a{
color:#1D2087;
} 

/*.fade*/
.fade{
}

@charset "utf-8";

/*Settings*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height:1;
	-webkit-text-size-adjust : none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: none;
	vertical-align:bottom;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display : block;
}

/*Bace Design*/
* html body
, *:first-child+html body {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
body {
	background:#FFF ;
	color:#333;
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 16px;
	line-height:1.8;
	letter-spacing: 0.2em;
	text-justify:auto;
}
strong {
	font-weight:800;
}
form label {
	font-weight:800;
}
hr {
	border-color: #e4e2e2;
	border-style: solid;
	border-width: 1px 0 0 0;
	height: 1px;
	margin: 0 0 20px 0;
}
blockquote{
	background:#DDDDDD;
	padding:15px;
	margin:0 0 20px 0;
}
p {
	line-height:1.6;
}

/* link */
a {
	outline:0;
	-webkit-tap-highlight-color:#FA3F99;
}
a:link {
	color:#FA3F99;
	text-decoration:underline;
}
a:visited {
	color:#FA3F99;
	text-decoration:underline;
}
a:hover {
	color:#FC72B4;
	text-decoration:none;
}

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link ,ul li a:link,dl dd a:link,dl dt a:link{
	color:#000;
	text-decoration:none;
}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 :visited, h6 a:visited ,ul li a:visited,dl dd a:visited,dl dt a:visited{
	color:#000;
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover ,ul li a:hover,dl dd a:hover,dl dt a:hover{
	color:#666;
	text-decoration:underline;
}

#news dl dd a{
	color:#000;
	text-decoration:none;
}
#news dl dd a:hover{
	color:#666;
	text-decoration: underline;
}


/* class */
.hide-txt {
	display:block;
	overflow:hidden;
	text-indent:-5000px;
}
.r{
	float:right;
	margin:0 0 20px 20px;
}
.l{
	float:left;
	margin:0 20px 20px 0;
}
br.clear {
	clear:both;
}
p.center{
	text-align:center;
}
p.left{
	text-align:left;
}
p.right{
	text-align:right;
}



/*clearfix*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*table*/
table.simple {
    width: 100%;
    border: 1px #999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}
table.simple th {
    padding: 5px 10px;
    border: #999 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    text-align: left;
}
table.simple td {
    padding: 5px 10px;
    border: 1px #999 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

/*social media bar*/
#socialmedia{
	display: block;
	height:35px;
	z-index:10000;
	padding:0;
}
#socialmedia ul{
	margin:0 auto;
}
#socialmedia li{
	margin:0 5px 0 0;
	_margin:0 5px 0 0;
	float:left;
}
/*#socialmedia li.btn-hatena{
	margin-top:7px;
} */
#socialmedia li.btn-facebook{
	margin-top:0;
	width:120px;
}
#socialmedia li.btn-twitter{
	margin-top:0;
	margin-right:0;
}
#socialmedia li.btn-twitter-follow{
	margin-top:0;
	margin-right:10px;
}
/*#socialmedia li.btn-google{
	margin-top:5px;
	margin-right:0;
} */


